/*
Theme Name: Freiimfelde
Description: Responsive WordPress Theme
Author: Jan Roedig / TM-Webentwicklung GmbH
Version: 1.0
Template: scoreme
Tags: custom
Text Domain:  freiimfelde
*/

/* =============================================================================
 *                Freiimfelde Styles
 * =============================================================================
 */

* {
    box-sizing: border-box;
}

/* Fonts
 * =============================================================================
 */

.ratingblock p,
#header h1,
#navigation .nav>li>a,
.searchformhead input.s,
.searchform input.s,
.tabitem h2,
.stuff h2,
.inpost2 p,
.inpost h1 span {
    font-weight: normal !important;
    font-style: normal !important;
}

a.tmnf-sc-button.xl,
body,
input,
textarea,
input checkbox,
input radio,
select, file {
    font-family: 'National-Regular', sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
}

#userinfo h3, h3, h4, h5, h6,
.inpost>h1,
.inpost>h3, h2,
h2.widget,
h2.widget span,
.bot-rating,
.top-rating,
.big-rating,
#tabsmall li h3,
.page-numbers.current,
a.mainbutton, #submit,
#comments .navigation a,
.tagssingle a,
.contact-form .submit,
.list-post a, a.twilink,
.small_posts_alt>a,
#respond .required,
.reply,
.comment-author cite,
p.special,
li.current-menu-ancestor>ul>li.current-menu-item>a,
.submit-button,
.submit-wrap .ninja-forms-field,
strong,
b {
    font-family: 'National-Bold', sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
}

div.category-description,
.italic, div.input-counter,
div.input-counter span,
.tmnf-sc-quote p,
p.first-p,
em,
i {
    font-family: 'National-Italic', sans-serif;
    font-weight: normal !important;
    font-style: normal !important;
}

/* Überschriften
 * =============================================================================
 */

h2 {
    margin: 0 0 0 0;
}

h2.heading {
    margin:20px 0 0 0;
}

h2.slidesection_post {
    color: #666666;
    font-family: "National-Regular", sans-serif;
    font-size: 18px;
    line-height: 140%;
}

h3 {
    margin: 20px 0 0 0;
}

.heading > a {
    color: #1f1f1f;
    font-size: 30px;
    text-transform: uppercase;
}

.heading > a:hover {
  color: rgba(110, 190, 40, 1.0);
}

li.blog h2 a {
    color: #1f1f1f;
    font-size: 22px;
    text-transform: uppercase;
}

li.blog h2,
.post-text-wrap h2{
    line-height: 20px !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.search-results .post-text-wrap h2{
    line-height: 120% !important;
}

/* Links
 * =============================================================================
 */

a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

a.mainbutton {
    text-transform: uppercase;
    border: 1px solid rgba(110, 190, 40, 1.0) !important;
    color: #828278 !important;
    background: #fff !important;
    float: none !important;
    padding: 6px 9px;
    font-size:13px;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}


a.mainbutton:hover,
a.mainbutton:focus,
a.mainbutton:active {
  color: rgba(110, 190, 40, 1.0) !important;
}

/* Bilder
 * =============================================================================
 */

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a img {
    border: 0;
}

/* Andere Elemente
 * =============================================================================
 */

hr {
    height: 1px;
    border: 0;
    border-bottom: 1px solid #e4e4df;
    overflow: hidden;
    margin: 20px 0;
}

/* Grid
 * =============================================================================
 */

@media only screen and (max-width: 767px) {
    .container {
        margin: 0;
    }
}

.row {
    width: 100%;
}

/* Flexslider
 * =============================================================================
 */

.stuff {
    background-color: transparent !important;
    margin-bottom: 44px;
    opacity: 1;
    padding: 20px 4%;
}

.stuff h2 {
    margin-bottom: 6px !important;
}

.stuff h2 a {
    color: rgba(110, 190, 40, 1.0) !important;
}

.stuff .teaser, .stuff h2 {
    display: inline-block;
    background-color: #fff;
    padding: 7px !important;
}

.flex-control-nav,
.mainflex .flex-control-nav {
    bottom: 15px;
    left: auto;
    margin: 0;
    right: auto;
    text-align: center;
    top: auto;
    width: 100%;
}

.entry .flex-control-nav {
    bottom: 50px;
    margin: 0;
}

#homecontent .flex-control-nav li a,
.entry .flex-control-nav li a {
    background-image: url('images/icons/bullets-inv.png');
}

.flex-control-nav li a.flex-active {
    opacity: 1;
}

#homecontent .slides li,
#homecontent .flex-direction-nav li,
#singlecontent .slides li,
#singlecontent .flex-direction-nav li {
    list-style: none;
}

#homecontent .flex-direction-nav li a,
#singlecontent .flex-direction-nav li a,
.mainflex .flex-direction-nav li a {
    width: 40px;
    height: 36px;
    display: block;
    position: absolute;
    background-color: rgba(110, 190, 40, 1.0);
    top: 45%;
    cursor: pointer;
    text-indent: -9999px;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#homecontent .flex-direction-nav li .flex-next,
#singlecontent .flex-direction-nav li .flex-next {
    right: 0;
    width: 36px;
    background-image: url(images/icons/nav_right_t.png);
    background-position: 5px 6px;
    text-indent: -9999em;
}

#homecontent .flex-direction-nav li .flex-prev,
#singlecontent .flex-direction-nav li .flex-prev {
    left: -5px;
    background-image: url(images/icons/nav_left_t.png);
    background-position: 10px 6px;
    text-indent: -9999em;
}

.entry ul.slides {
    margin: 0;
}

.flexslider.black .post-title {
    display: none;
}

.bildunterschrift,
.flexslider.black .flex-caption p {
    font-size: 12px;
    line-height: 1.3em;
    margin-top: 8px;
    padding-top: 0;
}

/* Termine
 * =============================================================================
 */

::selection {
    color: #fff;
    background: rgba(110, 190, 40, 1.0);
    text-shadow: none;
}

#tribe-events-pg-template {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1100px;
}
h2.tribe-events-page-title,
h1.tribe-events-page-title{
    text-align: left;
	font-family:'National-Bold', sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
}

.tribe-bar-disabled {
	height:0px;
}
.tribe-bar-disabled #tribe-bar-form label {
    display: none!important;
}
 #tribe-bar-date::-webkit-input-placeholder {
    color:#666666;
}
#tribe-bar-date::-moz-placeholder {
    color:#666666;
} /* firefox 19+ */
#tribe-bar-date:-ms-input-placeholder {
    color:#666666;
} /* ie */
#tribe-bar-date input:-moz-placeholder {
    color:#666666;
}
.tribe-events-single-event-title {
    font-family: "National-Bold",sans-serif;
	font-weight:normal;
}
.tribe-events-list-widget-events .tribe-event-title a {
    font-family: "National-Regular",sans-serfif;
    font-size: 18px;
	font-weight:normal;

}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    margin: 0px;
}

@media only screen and (max-width: 767px) {
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    text-align: center;
    padding-top:9px;
}

.tribe-events-calendar .type-tribe_events::before {
    content:" ★ ";
}
}

.tribe_events .tribe-events-tooltip .entry-title {
/*    line-height: 1.0em!important;
    padding: 5px!important;*/
}

#tribe-events-content table.tribe-events-calendar {
    margin-top:30px;
}

.tribe-events-calendar .type-tribe_events h2.tribe-events-list-event-title.entry-title a,
.tribe-events-calendar .teccc-legend .type-tribe_events,
.tribe-events-calendar .type-tribe_events,
.tribe-events-calendar  #tribe-events-content .type-tribe_events > .tribe-events-tooltip h4,
.tribe-events-calendar  #tribe-events-content .type-tribe_events > .tribe-events-tooltip h3,
.tribe-events-calendar .type-tribe_events > div.hentry.vevent > h3.entry-title,
.tribe-events-calendar .type-tribe_events h2 a, .tribe-events-mobile.type-tribe_events h4 {
    background-color: #8bcb53;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    color: #ffffff !important;
    line-height: 1.4em;
    padding-bottom: 2px;
}

.teccc-legend .type-tribe_events a, .tribe-events-calendar .type-tribe_events a, .type-tribe_events > div.hentry.vevent > h3.entry-title a, .tribe-events-mobile.type-tribe_events h4 a {
    color: #ffffff !important;
}


.tribe-events-calendar .type-tribe_events.tribe-events-category- h2.tribe-events-list-event-title.entry-title a,
.tribe-events-calendar .teccc-legend .type-tribe_events.tribe-events-category-,
.tribe-events-calendar .type-tribe_events.tribe-events-category-,
.tribe-events-calendar  #tribe-events-content .type-tribe_events.tribe-events-category- > .tribe-events-tooltip h4,
.tribe-events-calendar  #tribe-events-content .type-tribe_events.tribe-events-category- > .tribe-events-tooltip h3,
.tribe-events-calendar .type-tribe_events.tribe-events-category- > div.hentry.vevent > h3.entry-title,
.tribe-events-calendar .type-tribe_events.tribe-events-category- h2 a,
.tribe-events-mobile.type-tribe_events.tribe-events-category- h4 {
    background-color: #e7f1da;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    color: #8bcb53 !important;
    line-height: 1.4em;
    padding-bottom: 2px;
    padding-left:4px;
}

.teccc-legend .type-tribe_events.tribe-events-category- a,
.tribe-events-calendar .type-tribe_events.tribe-events-category- a,
.type-tribe_events.tribe-events-category- > div.hentry.vevent > h3.entry-title a,
.tribe-events-mobile.type-tribe_events.tribe-events-category- h4 a {
    color: #8bcb53 !important;
}


.tribe-events-tooltip .entry-title {
    line-height: 1.1em!important;
}

h4.tribe-event-title {
    margin-bottom: 0;
}
.tribe-event-duration {
    margin-bottom: 10px;
}
.tribe-events-notices {
    background: #e6e6e6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #666666;
    font-family: "National-Bold", sans-serif;
    margin: 10px 0 18px;
    padding: 10px 35px 10px 20px;
    text-shadow: none;
}
.tribe-events-list-widget-events .entry-title.summary {
    margin-bottom: 0;
    margin-top: 10px;
    font-family: "National-Regular", sans-serif;
    font-size: 18px;
}
.tribe-events-list-widget-events .duration {
    margin-bottom: 10px;
}
li.tribe-events-list-widget-events {
    border-top: 1px solid #e6e6e6;
}
.tribe-events-widget-link {
    border-top: 1px solid #e6e6e6;
}
.tribe-events-widget-link > a {
    display: block;
    margin-top: 8px;
}
#sidebar .entry-title.summary > a:after, #sidebar .tribe-events-widget-link > a:after, .tribe-events-list-widget-events .tribe-event-title a:after {
    background: rgba(0, 0, 0, 0) url("images/icons/icon-link-arrow.png") no-repeat scroll right center;
    content: " ";
    display: inline-block;
    height: 12px;
    width: 14px;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    background: rgba(110, 190, 40, 1) none repeat scroll 0 0 !important;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 6px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}
.tribe-events-sub-nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: rgba(110, 190, 40, 1) !important;
    display: block;
    font-family: National-Regular !important;
    font-size: 18px;
    font-weight: normal !important;
    margin-bottom: -990px;
    padding: 10px 0 1000px;
    position: relative;
    white-space: normal;
}
.tribe-events-sub-nav li a {
    color: #444444;
}
#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type="submit"],
.tribe-events-button, .tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive, .tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background: #666666 !important;
    color:#fff !important;
}

@media only screen and (max-width: 767px) {
#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,
.tribe-events-calendar td.tribe-events-present.mobile-active,
.tribe-events-calendar td.tribe-events-present.mobile-active div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-present.mobile-active div[id*="tribe-events-daynum-"] a {
    background: #666666 !important;
    color:#fff !important;
}
}




#tribe-events-content .tribe-events-calendar td.tribe-events-present:hover, .tribe-events-calendar td.tribe-events-present, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
        background: #666666 !important;
}

#tribe-events-content .tribe-events-tooltip h4,
#tribe-events-content .tribe-events-tooltip h3,
#tribe_events_filters_wrapper .tribe_events_slider_val,
.single-tribe_events a.tribe-events-gcal,
.single-tribe_events a.tribe-events-ical {
    color: rgba(110, 190, 40, 1) !important;
}

#tribe-events-content .type-tribe_events:not(.tribe-events-category-) .tribe-events-tooltip h4
#tribe-events-content .type-tribe_events:not(.tribe-events-category-) .tribe-events-tooltip h3{
    color: #fff !important;
    background: rgba(110, 190, 40, 1) !important;
    border-left: none;
}

.tribe-events-ical, .tribe-events-cal-links {
    display: none!important;
}
.tribe-events-back > a {
    font-family: National-Regular;
    font-size: 18px;
    font-weight: normal;
}
.tribe-events-back > a:hover {
    background: #ffffff!important;
    background-image: none;
    color: #444444;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 16px;
}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-style: normal;
    font-weight: normal;
}
.tribe-events-tooltip p.entry-summary {
    font-size: 14px;
}
.tribe-events-tooltip .duration {
    font-size: 14px;
    line-height: 14px;
}
.single-tribe_events .tribe-events-event-image {
    margin-bottom: 20px;
    text-align: left;
}

.tribe-events-meta-group-gmap {
    float: none!important;
    width: 100%!important;
}

body .tribe-events-tooltip {
    padding: 0px!important;
}
.tribe-events-event-body {
    padding: 0 10px 10px !important;
}
.type-tribe_events .tribe-events-event-body {
    padding: 10px !important;
}
#tribe-events-content .tribe-events-tooltip h4,
#tribe-events-content .tribe-events-tooltip h3{
    padding: 10px!important;
	margin-top:0;
}

#tribe-events-day {
    padding: 0;
}

.tribe-events-day .tribe-events-loop {
    max-width: none;
    margin: 0;
}

#tribe-bar-form .tribe-bar-filters {
    display: none;
}

.tribe-events-month-event-title .url {
    word-wrap: break-word;
}



/*
 * Kalender Klassen (tmweb Ergaenzungen)
 * =====================================
 */

.calendar-cat-title {
    display: block;
    text-transform: uppercase;
}

.calendar-single-event {
    /* Feststehende Klasse für das DIV, welches Kategorie und Event Titel
     * entält.
     */
}

.calendar-single-event h3 a {
    /* Muss auf display: block stehen, weil sonst das Tooltip JS die Höhe
     * nicht berechnen kann
     */
    display: block;
}
@media only screen and (max-width: 767px) {
.calendar-day-link {
    /* Feststehende Klasse für das DIV, welches das Datum des Tages zeigt
     * umschließt
     * evtl. sinnvoll für mobile Ansicht
     */
     margin-bottom: 7px !important;
}
}

.calendar-day-link a {
    /* a TAG wird nur gesetzt, wenn der Tag Events hat
     */
}

.calendar-monthview-true #calendar_wrap {
     /* Kalender Widget ausblenden auf monthview
     */
    display: none;
}

/* Header
 * =============================================================================
 */

#header {
    padding: 0 20px;
    position: relative;
}

@media only screen and (min-width: 768px) {
    #header {
    padding: 0;
}
}

#header ul.social-menu {
    margin: 5px 0 0 0 !important;
}

#headtop {
    height: 90px;
    margin-top: 16px;
}

@media only screen and (min-width: 768px) {
    #headtop {
    height: 120px;
}
}

#headtop a {

}

#headtop img {
    margin-left: 0;
}

#headtop a.logo {
    display: inline-block;
    margin-top: 8px;
}

#headtop a.logo img {
    width:301px;
}

@media only screen and (max-width: 767px) {
    #headtop a.logo {
    width: 220px;
    height:auto;
}
}

#logo-mur-header {
    margin-top: 18px;
    position: absolute;
    top: 0;
    right: 0;
}

#mag-nav {
    height: 36px;
    margin-bottom: 40px;
    border-bottom: 1px solid #E6E6E6;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.nav > li > a,
.nav > li:first-child > a {
    padding: 9px 20px !important;
    background: none;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

.nav > li > a {
    text-transform: uppercase;
}

.nav > li > a > .icon-home {
    display: inline;
}

.nav > li:hover > a,
.nav > li > a:hover,
.nav li.current_page_parent > a,
.nav > li.current_page_item > a {
    background: rgba(110, 190, 40, 1.0);
    color: #fff !important;
}

.nav .sub-menu li.current_page_parent > a:link,
.nav .sub-menu li.current_page_parent > a:active,
.nav .sub-menu li.current_page_parent > a:visited{
    color: #6ebe28 !important;
}

.nav .sub-menu li.current_page_parent > a:hover,
.nav .sub-menu li.current_page_parent > a:focus{
    color: #75756d !important;
}

.nav li ul li a {
    font-size: 16px;
}

.nav li ul li a:hover,
.nav li ul li a:focus {
    color: #75756d;
}

.nav li a.sf-with-ul {
    margin-right: 0;
}

.nav .sf-sub-indicator {
    top: 34%;
}

.rad, a#navtrigger {
    border-radius: 0;
}

a#navtrigger {
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    position: absolute;
    right: 0;
    top: 8px;
    height: 40px;
    width: 40px;
}

.social-menu li {
    border: none !important;
    background-image: url('images/icons/social-spirit-mini.png');
}

@media only screen and (max-width: 1023px) {
    #navigation,
    #sec-nav,
    #header ul.social-menu,
    #logo-mur-header,
    #sec-nav>li:first-child {
        display: none;
    }

    #headtop {
        border: none;
    }

    a#navtrigger {
        display: block;
    }

    #mag-nav {
        margin-bottom: 0px;
        float: none;
        border-bottom: 0px;
        height: 0px;
    }
    .nav>li, .nav>li:first-child {
        border-bottom:1px dotted #ddd;
        padding:0 !important;
        width: 100%;
    }
    #sec-nav {
        margin-bottom: 40px;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    #header {
        width: 100%;
    }
}

/* Startseite Flexslider + Main Content (homepage.php)
 * =============================================================================
 */

#homecontent {
    width: 100%;
}

#homecontent .flexslider {
    width: 100%;
    margin: 0 0 20px 0 !important;
}
/*
#homecontent .flex-control-nav.flex-control-paging {
    display: none;
}
*/

#homecontent h2 {
    border-bottom: 1px solid #dddddd;
    margin: 20px 0;
    padding: 0 0 20px 0;
}

#homecontent .slider_sections {
    display: block;
    float: left;
    padding-right: 32px;
    width: 72.3%;
}

@media only screen and (max-width: 767px) {
    #homecontent .slider_sections {
        padding-right: 0px;
        width: 100%;
    }

    .onecol,
    .twocol,
    .threecol,
    .fourcol,
    .fivecol,
    .sixcol,
    .sevencol,
    .eightcol,
    .ninecol,
    .tencol,
    .elevencol,
    .twelvecol,
    .fifthcol,
    #sidebar,
    #homecontent,
    #singlecontent,
    #homeright,
    .headad .tabitem {
        float: none;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0;
        margin-right: 0;
    }
}

#homecontent .last_slidesection {
    background-color: #f5f5f5;
}

.start-info-box {
    font-size: 18px;
    line-height: 1.4;
}

.start-info-box {
    font-size: 18px;
    line-height: 1.4;
}

.start-info-box h3 {
    font-size: 18px;
    line-height: 1.4;
    color: #1f1f1f;
    margin-bottom: 13px;
}

.start-info-box p {
   margin-bottom: 13px;
}

span.green_line {
    background-color: #6ebe28;
    display: block;
    height: 10px;
    margin: 0 -20px;
}

.one_half {
    border-left: 1px solid #f3f3f3;
    width: 50%;
    padding: 0 20px 30px;
    display: table-cell;
}

@media only screen and (max-width: 767px) {
    span.green_line {
        margin: 0;
    }

   .one_half {
        width: 100%;
        display: block;
        padding: 0 0 30px;
        border-left:none;
    }

    .one_half.last_slidesection {
       padding: 0 20px 30px;
    }

    .one_half.last_slidesection span.green_line {
        margin: 0 -20px;
    }
}

.one_half.last_slidesection {
    border-left: 1px solid #fff;
}

.homepage-artikel-preview {
    border-bottom: 1px solid #ddd;
    margin: 20px 0 0 0;
    overflow: hidden;
    padding: 0 0 20px 0;
}

.homepage-artikel-preview:last-child {
    border-bottom: none;
    padding: 0 0 0 0;
}

.homepage-artikel-preview .left {
    float: left;
}

.homepage-artikel-preview .right {
    float: left;
    width: 100%;
}

@media only screen and (min-width: 1023px) {
.homepage-artikel-preview .right {
    width: 72%;
}
}

@media only screen and (min-width: 1080px) {
.homepage-artikel-preview .right {
    width: 75%;
}
}

.homepage-artikel-preview img.thumbnail {
    float: left;
    height: 80px;
    margin: 0;
    padding: 5px 20px 15px 0;
    width: 80px;
}

#homecontent h2.slidesection_post {
    border: none;
    margin: 0;
    padding: 0;
}

#homecontent h2.slidesection_post a:after {
    content: "";
    display: inline-block;
    background: rgba(0, 0, 0, 0) url(images/icons/icon-link-arrow-green.png) no-repeat scroll right center;
    width: 16px;
    height: 12px;
}

#homecontent h2.slidesection_post:hover a:after {
    content: "";
    display: inline-block;
    background: rgba(0, 0, 0, 0) url(images/icons/icon-link-arrow.png) no-repeat scroll right center;
    width: 16px;
    height: 12px;
}


/* Blogseiten Content (index.php)
 * =============================================================================
 */

body.blog .ngg-galleryoverview {
    clear: none;
    padding-bottom:30px;
}

.ngg-galleryoverview {
    padding-bottom:20px;
}


.post-image-wrap {
    float: left;
    width: 290px;
}

.post-text-wrap {
    margin-left: 320px;
    width: auto;
}

@media only screen and (max-width: 767px) {
    .post-text-wrap {
        clear: left;
        display: block;
        margin-left: 0;
        width: 100%;
    }
}

.entry-date {
    color: #666666;
    display: block;
    font-size: 15px;
    margin-bottom: 10px;
}

ul.medpost>li {
    margin-bottom: 0 !important;
    padding-bottom: 30px;
}

ul.medpost li p.meta {
    color: #b2b2b2;
    margin-bottom: 5px;
}
ul.medpost li p.meta {
    line-height: 1.7em;
    opacity: 1;
}

/* Singleseiten Content
 * =============================================================================
 */

#singlecontent {
    padding-right: 32px;
    width: 72.3%;
}

@media only screen and (max-width: 767px) {
    #singlecontent {
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        margin-bottom:0;
    }
}

.entry {
    margin: 20px 0;
}

.slideshowlink {
    display: none;
}

/* Kontaktformular */

.label-left label {
    line-height: 1.3em;
    width: 32%;
}

.label-left .ninja-forms-field {
    width: 60%;
    display: block;
    margin: 0;
    float: none;
}

.ninja-forms-required-items {
    margin: 30px 0;
}

.ninja-forms-error-msg {
    color: red !important;
}

div.input-counter {
    margin-left: 32%;
}

.ninja-forms-field-error p {
    margin-left: 32%;
    color: red !important;
}

.submit-wrap {
    margin-left: 31%;
}

.submit-wrap .ninja-forms-field {
    width: 89%;
}

.submit-button, .submit-wrap .ninja-forms-field {
    cursor: pointer;
    background-color: rgba(110, 190, 40, 1.0);
    line-height: 1;
    padding: 20px 10px;
    border: none !important;
    text-shadow: none;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #FFF !important;
}

.submit-button:hover, .submit-wrap .ninja-forms-field:hover {
    text-decoration: none !important;
    background: #CCC;
}

.ninja-forms-cont div.input-counter {
    margin-left: 32%;
    font-size: 0px;
}

.ninja-forms-cont .input-counter span {
    font-size: 16px;
}

.ninja-forms-cont .input-counter span:after {
    content: ' Zeichen übrig';
}

/* Single Post */

.single-post .entry p:first-child {
    font-family: National-Italic,Arial,italic;
}

.entry a, p.logged-in-as a {
    color: rgba(110, 190, 40, 1);
}

/* Sidebar
 * =============================================================================
 */

#sidebar {
    border-left: 1px solid #f3f3f3;
    padding: 0 0 0 2.7%;
    width: 27.7%;
}

#sidebar p {
    /*color:#64645a;*/
}

@media only screen and (max-width: 767px) {
    #sidebar {
        border-left: none;
        width: 100%;
        margin: 0;
        padding: 40px 20px;
    }

    #homecontent #sidebar {
        padding: 40px 0;
    }
}

/* Searchform */

.searchform input.s {
    color: #B4B4AE !important;
    border-color: rgba(110, 190, 40, 1.0) !important;
    font-family: 'National-Bold', sans-serif;
    font-size: 18px !important;
    line-height: 1em;
    padding: 16px 20px;
    width: 99%;
}

@media screen and (max-width: 1023px) {
    .searchform input.s {
          text-indent: -999em;
    }
}

/* Kalender Widget */

#sidebar h2.widget,
#sidebar h2.widgettitle{
    border-bottom: none;
    margin: 40px 0 10px 0 !important;
    padding: 0 !important;
    font-size:30px !important;
    text-align:left;
}

#wp-calendar tbody a {
    background-color: #6ebe28;
    color: #fff;
    display: block;
    pointer: cursor;
}

#wp-calendar tbody a:hover,
#wp-calendar tbody a:focus {
    background-color: #6ebe28;
    color: #1c1c1c;
    display: block;
}

#wp-calendar thead{
    font-size:14px;
}

#wp-calendar caption,
#wp-calendar tbody td,
#wp-calendar caption,
#wp-calendar tfoot #prev,
#wp-calendar tfoot #next {
    font-size:16px;
}

#wp-calendar tfoot #prev,
#wp-calendar tfoot #next {
    padding-top:10px;
}

/* Letzte Beiträge */

.sidebartitle {
    color: #1f1f1f;
    font-family: "National-Bold", sans-serif;
    font-size: 30px;
    line-height: 30px;
    margin: 30px 0 12px;
    position: relative;
}

.sidebar-element {
    border-top: 1px solid #e6e6e6;
    clear: both;
    min-height: 70px;
    padding: 10px 0;
}

.sidebar-element-left {
    float: left;
}

.sidebar-element-right {
    float: left;
    line-height: 20px;
    width: 64%;
}

.sidebar-element-right h4 {
    font-family: National-Regular;
    font-size: 18px;
    font-weight: normal !important;
    line-height: 20px;
    margin: 0 !important;
    padding: 0 !important;
}

.sidebar-element-right a:after {
    content: "";
    display: inline-block;
    background: rgba(0, 0, 0, 0) url(images/icons/icon-link-arrow.png) no-repeat scroll right center;
    width: 14px;
    height: 12px;
}

img.sidebar-thumbnail {
    float: left;
    height: 80px;
    margin: 0;
    padding: 5px 20px 15px 0;
    width: 80px;
}

/* Mitmach Buttons */

#mitmach-buttons {
    clear: both;
}

.mitmach-button {
    border-bottom: 1px solid #fff;
}

.mitmach-button a {
    background-color: #6ebe28;
    color: #fff;
    display: block;
    padding: 20px 20px;
}

.mitmach-button a .mitmach-big:after {
    content: "";
    display: inline-block;
    background: rgba(0, 0, 0, 0) url(images/icons/icon-link-arrow-white.png) no-repeat scroll right center;
    width: 16px;
    height: 12px;
}

.mitmach-button a:hover .mitmach-big:after {
    content: "";
    display: inline-block;
    background: rgba(0, 0, 0, 0) url(images/icons/icon-link-arrow-1c1c1c.png) no-repeat scroll right center;
    width: 16px;
    height: 12px;
}

.mitmach-big {
    display: block;
    font-family: National-Bold,sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
}

.mitmach-small {
    display: block;
    font-weight: bold;
}

/* kontakt-widget */

#sidebar-kontakt h2 {
    border-bottom: none;
    margin: 40px 0 10px 0;
    padding: 0;
}

#sidebar-kontakt p {
    padding: 0;
}

/* Projektbuero Map Widget */

#projekt-map h2 {
    border-bottom: none;
    margin: 40px 0 10px 0;
    padding: 0;
}

#projekt-map img {
    width:269px;
    height:auto;
}

/* Article Meta Info */

.meta.sserif > li {
    padding: 0 0 10px;
}
#sidebar .meta {
    font-size: 16px !important;
    line-height: 1.3;
    overflow: visible;
    padding: 0 !important;
    text-transform: none;
}
#sidebar > ul {
    border: medium none;
}
.meta {
    font-size: 14px !important;
}

.sserif [class^="icon-"] {
    color: rgba(110, 190, 40, 1);
}

/* Footer
 * =============================================================================
 */

#footer {
    padding: 20px 20px 40px;
}

@media only screen and (min-width: 768px) {
    #footer {
    padding: 20px 0 40px;
}
}

#footer h2 {
    background: none !important;
    border-bottom: 1px solid #E6E6E6;
}

#footer .tagcloud a {
    color: #626261;
    border: 0;
    background-color: #e4e4df;
}

#footer .tagcloud a:hover {
    color: #fff;
    background-color: rgba(110, 190, 40, 1.0);
}

#footer .social-menu li {
    background-color: #e4e4df;
}
.threecol .post-date {
    display: block;
}

.threecol>ul>li {
    margin: 0 0 10px 14px;
    padding: 0 0 0 0;
    list-style: none;
    list-style-position: inside;
    margin-left: 0;
    line-height: 1.6em;
}

.textwidget {
    line-height: 1.6em;
}

#footer .avatar {
    margin-right: 10px;
}

span.divider {
    margin: 0 10px;
    color: #999;
}

#copyright {
    border-top: 4px solid #e4e4df;
    font-size: 0.725em;
    opacity: 1;
    margin: 36px 0 0;
    padding: 4px 0 0;
}

/* shariff
 */

.shariff li a {
    padding: 2px;
    width: 100%;
}

@media ( min-width: 360px ) {
.shariff .orientation-horizontal.button-style-icon-count li, .shariff .orientation-horizontal.button-style-standard li {
    min-width: 0;
}
}
